/**
 * Mobile Responsive.
 * --------------------------------------------------------------------------- */

 @media screen and (min-width:992px) and (max-width:1200px) {

		#menu-main-menu li a {
			font-size:11px;
		}

 }

@media screen and (max-width:991px) {

  .others-cta .hotline {
    display:none;
  }

  .top-header .others-cta {
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
  }

	#header .menu-section {
		display:none;
	}

  .mobile-logo {
  	display:block !important;
    width:150px;
    height:auto;
  }

  .main-header {
    padding: 8px 10px;
  }

	#header .logo-section {
		width:100%;
	}

	.home .fl-row {
		/*padding:0 5px;*/
    padding: 0;
	}

	.home .home-banner {
		padding:0 !important;
	}

	aside {
		display:none !important;;
	}
  
  #header {
    position: unset;
  }

	main {
		width:100% !important;
	}

	#main {
		/*padding-top:96px; - hotline*/
    padding-top: 0px;
	}

	.sfm-navicon-button {
		display:block !important;
	}

  .footer-widget {
  	display: none;
  }
  
  .main-footer .footer-information {
	  width:100%;
	  padding:0 15px;
  }

  .archive-stories .masonry article, .home .home-loop-stories article {
      width:100% !important;
  }

  header.entry-header .header-wrapper h1, .singular-stories h1.entry-title {
    font-size:18px;
    line-height:22px !important;
  }

  #main .breadcrumbs {
    text-align:center;
  }

  #logo-container img {
    width:175px;
  }

  h2 {
    font-size:24px;
    line-height:28px;
  }

  .breadcrumbs li {
    font-size:10px;
  }

}

@media screen and (max-width:768px) {
	.three-row .fl-col, .two-row .fl-col {
		width:100% !important;
		display:block;
	}

  .four-row .fl-col {
   width: 100% !important;
   display:block
 }

}

@media screen and (max-width:480px) {

  .top-header .social-medias {
    display:none;
  }

  .top-header .others-cta {
    float:none;
    text-align:center;
  }

  .top-header .page-wrapper {
    text-align:center;
  }

  .top-cta-contact {
    display:none;
  }

}
